Subject: linux-next: manual merge of the akpm-current tree with the block tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Jul 2014 16:06:31 +1000

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in
block/bio.c between commit 254c4407cb84 ("bio: modify __bio_add_page()
to accept pages that don't start a new segment") from the block tree
and commit b5e51c564fb2 ("bio: modify __bio_add_page() to accept pages
that don't start a new segment") from the akpm-current tree.

I fixed it up (I used the version from the block tree) and can carry the
fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]